We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6072 - saveReviewFormResponse missing validate() call
saveReviewFormResponse missing validate() call
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Reviewers
2.3.3
PC Linux
: P5 enhancement
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-26 13:10 PDT by Alec Smecher
Modified: 2010-10-29 17:46 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects: OCS 2.3.4, OJS 2.3.4


Attachments
Patch against OJS pre-2.3.4 (36.55 KB, patch)
2010-10-27 10:28 PDT, Alec Smecher
Details | Diff
Patch against OJS 2.3.3-2 (904 bytes, patch)
2010-10-27 10:29 PDT, Alec Smecher
Details | Diff
Tool to search for potential problems (1.72 KB, application/x-php)
2010-10-27 11:12 PDT, Alec Smecher
Details
Patch against OCS pre-2.3.4 (30.29 KB, patch)
2010-10-27 11:25 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2010-10-26 13:10:00 PDT
saveReviewFormResponse missing validate() call.
Comment 1 Alec Smecher 2010-10-27 10:28:29 PDT
Created attachment 3306 [details]
Patch against OJS pre-2.3.4
Comment 2 Alec Smecher 2010-10-27 10:29:56 PDT
Created attachment 3307 [details]
Patch against OJS 2.3.3-2
Comment 3 Alec Smecher 2010-10-27 11:12:41 PDT
Created attachment 3308 [details]
Tool to search for potential problems
Comment 4 Alec Smecher 2010-10-27 11:25:56 PDT
Created attachment 3309 [details]
Patch against OCS pre-2.3.4
Comment 5 Alec Smecher 2010-10-27 11:26:39 PDT
Fixed.
Comment 6 Alec Smecher 2010-10-29 17:46:59 PDT
Committed to OJS 2.3.3-3